<template>
  <div>
    Welcome
    <h1>{{ $route.params.user }}</h1>
  </div>
</template>

<script lang="ts" setup>
const route = useRoute();
console.log(route.params.user);
</script>

<style></style>
